html {
	background-color: #223e99 !important;
}
body, body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p, .approach_tag, .tagline, .lets_hear {
	font-family: 'Merriweather' !important;
	font-weight: 300 !important;
}
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
	font-family: 'Lato' !important;
	font-weight: 400 !important;
	line-height: 1em !important;
}
b, strong, h1, h2, h3, h4, h5, h6, .fcb_title, #footer-outer .widget h4, input[type=submit], button[type=submit], input[type="button"], .swiper-slide .button a, .sf-menu li a, #mobile-menu ul li a, .portfolio-items .col h3 {
	font-family: 'Lato' !important;
	font-weight: 300 !important;
}
#sidebar {
	margin-bottom: 90px;
}
#sidebar .widget h4 {
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #000000 !important;
	padding-top: 12px !important;
}
.single-post #sidebar .widget h4 {
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #000000 !important;
}
.month, .day, .nectar-love span {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #000000 !important;
}
[class^="icon-"].icon-salient-heart-2 {
	background-color: transparent!important;
	border-radius: 0px!important;
	font-weight: normal!important;
	font-size: 20px!Important;
	height: 20px!important;
	width: auto!important;
	line-height: 20px!important;
	color: #e6e6e6;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
}
.post-meta .nectar-love i {
	width: 23px!important;
	font-size: 17px!important;
	top: 0px!important;
	left: -2px;
}
.fcb_title {
	font-family: 'Lato' !important;
	font-weight: 400 !important;
}
h4 {
	letter-spacing: 1px !important;
}
input, textarea {
	-webkit-appearance: none !important;
	border-radius: 0 !important;
}
body {
	color: #000000 !important;
	font-size: 14px !important;
	line-height: 26px !important;
	background-color: #ffffff !important;
}
.default-loading-icon {
	border: 3px solid #f9f9f9 !important;
}
#header-outer {
	opacity: 0;
	border-bottom: 0px solid #f6f16e;
	background-color: rgba(255,255,255,1.0) !important;
	padding-top: 0 !important;
	z-index: 100 !important;
	position: fixed;
	top: -4px;
	height: 88px !important;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3) !important;
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3) !important;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3) !important;
	min-height: 88px;
}
.nectar-slider-wrap {
	top: 84px;
}
a {
	color: #223e99;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
a:hover {
	color: #223e99;
	text-decoration: underline;
}
#footer-outer a, #footer-outer, #footer-outer a:not(.nectar-button) {
	color: #ffffff !important;
	text-decoration: none;
}
#footer-outer a:hover {
	text-decoration: underline;
}
body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=text] {
	color: #000000 !important;
}
#social a i {
	color: #ffffff !important;
	text-decoration: none !important;
}
#social a i:hover {
	text-decoration: none !important;
	color: #ffffff !important;
}
#to-top:hover {
	text-decoration: none !important;
	background-color: #ffffff !important;
}
#footer-outer #copyright li a i, #footer-outer #copyright p {
	color: #ffffff !important;
}
header#top #toggle-nav:hover, #mobile-menu ul li a:hover, .slider-next, .slider-prev, .carousel-next, .carousel-prev, .portfolio-page-link, #portfolio-nav #next-link a:hover, #portfolio-nav #prev-link a:hover {
	text-decoration: none !important;
}
header#top #toggle-nav i {
	font-size: 36px;
	color: #223e99 !important;
	top: 24px !important;
}
#mobile-menu ul li a:last-child {
	border-bottom: 0 !important;
}
#footer-outer {
	color: #ffffff !important;
	background-color: #223e99 !important;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	letter-spacing: 0 !important;
}
#page-header-bg h1, body h1, body .row .col.section-title h1 {
	letter-spacing: 0 !important;
}
.required {
	color: #223e99;
	font-size: 18px;
	position: relative;
	top: 2px;
}
#footer-outer .required {
	color: #ffffff !important;
	font-size: 18px;
	position: relative;
	top: 2px;
}
h1, h2, h3, h4, h5, h6 {
	color: #223e99;
	font-weight: 400 !important;
}
.container-wrap {
	background-color: #ffffff !important;
}
.home .container-wrap {
}
.container-wrap input[type=text], .container-wrap input[type=email], .container-wrap input[type=tel], .container-wrap textarea {
	background-color: #f9f9f9 !important;
}
.container-wrap input[type=text]:focus, .container-wrap input[type=email]:focus, .container-wrap input[type=tel]:focus, .container-wrap textarea:focus {
	background-color: transparent !important;
}
.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3, .wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	font-size: 13px !important;
}
.team-member[data-style="meta_overlaid"] .team-member-overlay {
	background-color: transparent !important;
}
input[type=submit], button[type=submit], input[type="button"] {
	background-color: #223e99;
	padding: 18px !important;
	border: none;
	color: #fff;
	cursor: pointer;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	width: auto;
	font-size: 14px;
	border-radius: 4px !important;
	letter-spacing: 1px !important;
	text-transform: uppercase;
	opacity: 1;
	font-weight: 600 !important;
}
input[type=submit]:hover, button[type=submit]:hover, input[type="button"]:hover {
	background-color: #435ba8 !important;
}
#footer-outer input[type=submit], body[data-form-submit="regular"] input[type=submit] {
	background-color: #ffffff !important;
	padding: 18px !important;
	border: none;
	color: #223e99 !important;
	cursor: pointer;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	width: auto;
	font-size: 14px;
	border-radius: 4px !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	opacity: 1;
}
.ascend .container-wrap input[type="submit"], .ascend .container-wrap button[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body[data-form-submit="regular"] .container-wrap input[type=submit] {
	background-color: #223e99 !important;
	padding: 18px !important;
	border: none;
	color: #ffffff !important;
	cursor: pointer;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	width: auto;
	font-size: 14px;
	border-radius: 4px !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	opacity: 1;
}
.ascend .container-wrap input[type="submit"]:hover, .ascend .container-wrap button[type="submit"]:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body[data-form-submit="regular"] .container-wrap input[type=submit]:hover {
	background-color: #223e99 !important;
}
#footer-outer input[type=submit]:hover {
	background-color: #ffffff !important;
}
#footer-outer #footer-widgets .col input[type=submit] {
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	opacity: 1 !important;
}
.swiper-slide .button {
	opacity: 1 !important;
}
.swiper-slide .button:hover {
	opacity: 1 !important;
}
.swiper-slide .button.solid_color a, .swiper-slide .button a {
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	opacity: 1 !important;
	background-color: #223e99 !important;
	color: #ffffff !important;
	font-size: 14px !important;
	padding: 18px !important;
	border-radius: 4px !important;
	font-weight: 600 !important;
	letter-spacing: 1px !important;
}
.swiper-slide .button.solid_color a:hover, .swiper-slide .button a:hover {
	opacity: 1 !important;
}
.parallax_slider_outer, .nectar-slider-wrap, .swiper-container, .swiper-wrapper, .swiper-slide {
	min-height: 480px !important;
}
.swiper-slide[data-bg-alignment="center"] {
	background-position: center center !important;
}
.sf-menu li {
	float: left;
	line-height: 12px !important;
	font-size: 12px !important;
	position: relative;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
.sf-menu li a {
	font-size: 18px !important;
	color: #223e99 !important;
	padding-top: 35px !important;
	padding-bottom: 31px !important;
	font-weight: 600 !important;
}
.sf-menu li:hover {
	background-color: #223e99 !important;
	border-radius: 4px !important;
}
header#top nav ul li a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
	-moz-text-shadow: 0px 0px 0px #000;
	-webkit-text-shadow: 0px 0px 0px #000;
	text-shadow: 0px 0px 0px #000;
}
header#top #logo img {
	padding: 10px 0 !important;
	margin-top: 5px !important;
}
#footer-outer #copyright p {
	font-size: 10px;
}
#footer-outer .widget h4 {
	font-weight: 400 !important;
}
.swiper-slide .content h2 {
	-moz-text-shadow: 2px 2px 0px #000;
	-webkit-text-shadow: 2px 2px 0px #000;
	text-shadow: 2px 2px 0px #000;
}
.swiper-slide .content p span, .team-meta {
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	text-shadow: 1px 1px 0px #000;
}
.nectar-slider-loading {
	background-color: #ffffff;
	background-image: none;
}
.nectar-slider-loading.default-loader .loading-icon span {
	border: 3px solid #cccccc;
	background-color: #ffffff;
}
.portfolio-items .col .work-item.style-3 h3 {
	font-size: 14px;
	line-height: 1.5em;
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	text-shadow: 1px 1px 0px #000;
}
.portfolio-items .col h3 {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 600 !important;
}
.ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap span.left-border, .carousel-wrap span.right-border, #page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4 {
	background-color: #ffffff !important;
}
.portfolio-items .col .work-item.style-2 i {
	position: absolute !important;
	top: auto !important;
	bottom: 0 !important;
	color: #223e99 !important;
	left: 0px !important;
	line-height: 40px !important;
	height: 40px !important;
	width: 40px !important;
	padding: 0px !important;
	background-color: #ffffff !important;
	border-radius: 0px !important;
	padding: 0px !important;
	display: none !important;
}
body .carousel-wrap[data-full-width="true"] .portfolio-items .col .work-item.style-2 i {
	position: absolute !important;
	top: auto !important;
	bottom: 5px !important;
	color: #223e99 !important;
	left: 0px !important;
	line-height: 40px !important;
	height: 40px !important;
	width: 40px !important;
	padding: 0px !important;
	background-color: #ffffff !important;
	border-radius: 0px !important;
	padding: 0px !important;
}
#footer-widgets #text-2 {
	float: right;
}
.portfolio-items .col .work-item.style-3 .work-info-bg {
	background-color: #000000 !important;
	opacity: 0.5;
}
form.wpcf7-form input[type=text], form.wpcf7-form textarea, form.wpcf7-form input[type=email], form.wpcf7-form input[type=search], form.wpcf7-form input[type=password], form.wpcf7-form input[type=tel], form.wpcf7-form input[type=url], form.wpcf7-form input[type=date] {
	font-family: 'Raleway';
	letter-spacing: 1px;
	font-size: 14px !important;
	padding: 14px !important;
	color: #000000 !important;
	font-weight: 400 !important;
	border: 1px solid #eeeeee !important;
	background-color: #eeeeee !important;
}
form.wpcf7-form input[type=text]:focus, form.wpcf7-form textarea:focus, form.wpcf7-form input[type=email]:focus, form.wpcf7-form input[type=search]:focus, form.wpcf7-form input[type=password]:focus, form.wpcf7-form input[type=tel]:focus, form.wpcf7-form input[type=url]:focus, form.wpcf7-form input[type=date]:focus {
	background-color: #f7f7f7 !important;
	border: 1px solid #f7f7f7 !important;
}
#footer-outer input[type=text], #footer-outer textarea, input[type=email], #footer-outer input[type=password], #footer-outer input[type=tel], #footer-outer input[type=url], #footer-outer input[type=search], #footer-outer input[type=date] {
	padding: 14px !important;
	width: 100%;
	border: 1px solid #ffffff !important;
	font-family: 'Raleway';
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	background-color: #f9f9f9;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
#footer-outer input[type=text]:focus, #footer-outer textarea:focus, input[type=email]:focus, #footer-outer input[type=password]:focus, #footer-outer input[type=tel]:focus, #footer-outer input[type=url]:focus, #footer-outer input[type=search]:focus, #footer-outer input[type=date]:focus {
	border: 1px solid #ffffff !important;
	background-color: #ffffff;
}
.wpcf7-form .wpcf7-not-valid-tip {
	top: -3px;
	padding: 2px 6px;
	border: 0px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	background: transparent !important;
}
div.wpcf7-validation-errors, .wpcf7 .wpcf7-response-output {
	display: none !important;
}
#to-top.dark, #to-top {
	background-color: rgba(255,255,255,0) !important;
	background-color: #223e99 !important;
	border-radius: 4px !important;
	width: 36px;
	height: 36px;
	bottom: 12px !important;
	display: none;
}
#to-top.dark i, #to-top i {
	color: #ffffff !important;
}
#to-top.dark i:hover, #to-top i:hover {
	color: #ffffff !important;
}
#to-top.dark:hover, #to-top:hover {
	color: #ffffff !important;
	background-color: #223e99 !important;
}
#to-top i {
	line-height: 36px !important;
	width: 36px !important;
	height: 36px !important;
	font-size: 24px !important;
	top: 0px important;
	left: 0px !important;
	text-align: center !important;
	background-color: transparent !important;
	margin-top: -2px;
}
.icon-angle-up:before {
	content: "\f077";
}
.single #single-below-header, .meta-author, .meta-category, .meta-comment-count {
	display: none !important;
}
.single #single-meta li .n-shortcode, .single #single-meta li .nectar-love {
}
html .single-post #single-meta {
	top: 45px;
	margin-top: 0;
	float: none;
	z-index: 102;
	position: absolute;
	left: -30px;
}
.ascend #footer-outer #text-3 h4 {
	line-height: .8em !important;
	height: 33px;
	margin-bottom: 8px !important;
	color: #ffffff !important;
	font-size: 28px;
	letter-spacing: 1px !important;
}
.ascend #footer-outer #text-4 h4 {
	line-height: .8em !important;
	height: 30px;
	margin-bottom: 10px !important;
	color: #ffffff !important;
	font-size: 28px;
	letter-spacing: 1px !important;
}
.ascend #footer-outer h4 span {
	font-weight: 400 !important;
	text-transform: none !important;
	color: #ffffff !important;
	-moz-text-shadow: 1px 1px 0px #000000;
	-webkit-text-shadow: 1px 1px 0px #000000;
	text-shadow: 1px 1px 0px #000000;
}
.wpb_wrapper h1 {
	position: relative;
	top: 0;
	left: 0;
	margin-top: -24px;
}
#what, #work, #approach, #team, #contact {
	padding-top: 144px !important;
}
.single-portfolio .row.project-title .container .title-wrap {
	border-bottom: 0;
	position: relative;
	height: 95px;
	background: url(https://fc-tv.com/wp-content/uploads/2015/12/brushstroke_95h.png) no-repeat 55% top;
	display: none !important;
}
.single-portfolio .row.project-title .container .title-wrap h1 {
	-moz-text-shadow: 1px 1px 0px #ffffff;
	-webkit-text-shadow: 1px 1px 0px #ffffff;
	text-shadow: 1px 1px 0px #ffffff;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading {
	background: url(https://fc-tv.com/wp-content/uploads/2015/12/brushstroke_68h.png) no-repeat 52% 75%;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	font-family: 'Raleway' !important;
	-moz-text-shadow: 1px 1px 0px #ffffff;
	-webkit-text-shadow: 1px 1px 0px #ffffff;
	text-shadow: 1px 1px 0px #ffffff;
}
.slider-down-arrow, .slider-pagination span.swiper-pagination-switch {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 1) !important;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 1) !important;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 1) !important;
	-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 1) !important;
}
.swiper-container .slider-prev, .swiper-container .slider-next {
	background-color: rgba(0,0,0,0);
}
.swiper-container .slider-prev:hover, .swiper-container .slider-next:hover {
	background-color: rgba(0,0,0,0);
}
.swiper-container .slider-next > i:before, .swiper-container .slider-prev > i:before {
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	text-shadow: 1px 1px 0px #000;
}
.slide-count {
	display: none;
}
#mobile-menu {
	background-color: #ffffff;/*border-bottom: 5px solid #f6f16e !important;*/
}
#mobile-menu ul li a {
	color: #223e99;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px dotted rgba(0, 0, 0, 0);
	padding-left: 20px !important;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	font-weight: 600 !important;
}
#mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a:hover, #mobile-menu ul li.current-menu-item > a:hover, #mobile-menu ul li.current-menu-ancestor > a:hover {
	color: #ffffff;
}
#mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {
	color: #223e99;
}
#mobile-menu ul li a:hover {
	background-color: #223e99;
	border-radius: 4px !important;
}
header#top nav ul li a {
	color: #f6f16e;
}
header#top nav ul li.current-menu-item > a {
	color: #ffffff;
}
header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
	color: #cccccc;
}
#footer-outer .widget h4, #footer-outer .col .widget_recent_entries span, #footer-outer .col .recent_posts_extra_widget .post-widget-text span {
	font-size: 18px;
}
.swiper-container .slider-prev i, .swiper-container .slider-next i {
	font-size: 48px;
	line-height: 48px;
}
.swiper-container .slider-prev > i {
	left: 12px;
	top: 2px;
}
.swiper-container .slider-next > i {
	right: 40px;
	top: 2px;
}
.swiper-container .slider-prev {
	margin-top: 0 !important;
}
.swiper-container .slider-next {
	margin-top: 0 !important;
}
.footer_logo {
	text-align: center;
}
.footer_logo img {
	width: 180px !important;
	height: auto !important;
}
.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
	font-weight: bold;
}
.vc_span6.left {
	margin-bottom: -30px !important;
}
.vc_span6.left:first-child {
	margin-top: 20px !important;
}
.vc_span6.right {
	text-align: left !important;
}
.swiper-slide.video1 {
	transition-duration: 3600ms !important;
	background-color: rgb(255, 255, 255) !important;
}
#portfolio-nav, #portfolio-nav ul {
	position: absolute !important;
}
#portfolio-nav {
	height: 100% !important;
	top: 60px !important;
}
#portfolio-nav {
	height: 33px !important;
	z-index: 100 !important;
	right: 0px !important;
	position: absolute !important;
	display: inline-block !important;
	width: 100% !important;
}
#portfolio-nav ul, #portfolio-nav ul li#all-items {
	left: 0 !important;
	right: auto !important;
}
#portfolio-nav ul li a {
	text-decoration: none !important;
}
#portfolio-nav ul.controls {
	right: 0 !important;
	left: auto !important;
}
header#top #toggle-nav {
	right: 20px !important;
}
body .carousel-wrap[data-full-width="true"] .controls {
	display: block !important;
	height: 30px !important;
	position: relative !important;
	margin-top: 25px !important;
	margin-bottom: 10px !important;
	width: 100% !important;
	margin: 0 auto !important;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading a.portfolio-page-link {
	margin: 0 auto;
	position: absolute !important;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading a.carousel-prev {
	margin-left: 0px !important;
	text-align: left !important;
	left: auto !important;
}
.carousel-wrap[data-full-width="true"] .carousel-heading i {
	background-color: transparent !important;
	color: #000000 !important;
	font-size: 32px !important;
	line-height: 32px !important;
	transition: color 0.2s linear 0s !important;
}
body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	font-size: 28px;
	line-height: 0;
	letter-spacing: 0.5px !important;
	margin: 0 auto!important;
	max-width: 900px;
	text-transform: none !important;
	position: relative;
	top: 20px;
}
#portfolio-nav a i, #portfolio-nav a i {
	color: #000000 !important;
}
.single-portfolio .row .col.section-title h1 {
	letter-spacing: .5px !important;
	font-size: 24px !important;
}
html .ascend .carousel-heading .container .carousel-prev {
	right: 120px !important;
}
#portfolio-nav #all-items a i {
	line-height: 34px;
	font-size: 32px !important;
	background-color: transparent !important;
}
#footer-outer i, #header-secondary-outer #social i {
	font-size: 24px !important;
}
.ascend #footer-outer #copyright {
	border-top: 1px solid rgba(255,255,255,0) !important;
	background-color: #223e99 !important;
}
#mobile-menu ul li a {
	font-size: 16px !important;
}
#mobile-menu ul:last-child {
	padding-bottom: 10px !important;
}
body [class^="icon-"].icon-default-style {
	font-size: 36px !important;
}
body [class^="icon-"].icon-default-style.icon-envelope {
	font-size: 28px !important;
	margin-top: -3px !important;
}
.iwithtext {
	font-size: 14px !important;
	line-height: 26px !important;
	margin-bottom: 48px !important;
}
.nectar-fancy-ul strong, .nectar-fancy-ul .title {
	font-family: Lato;
	color: #223e99 !important;
	font-size: 28px;
	font-weight: 400 !important;
}
.nectar-fancy-ul ul li {
	padding-left: 48px;
}
.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
	font-size: 36px !important;
}
.nectar-fancy-ul {
	font-size: 14px !important;
	line-height: 26px !important;
}
.testimonial_slider blockquote {
	font-family: Merriweather;
	padding-left: 0px;
	text-align: left;
	background-image: none;
	font-size: 22px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	font-style: italic;
	line-height: 36px;
	font-weight: 300;
	letter-spacing: 1px;
	color: #223e99 !important;
}
.testimonial_slider .slides span {
	font-family: Merriweather;
	padding-left: 0px;
	text-align: right;
	background-image: none;
	font-size: 22px !important;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	font-style: italic;
	line-height: 36px !important;
	letter-spacing: 1px;
	color: #223e99 !important;
	font-weight: 600;
}
.testimonial_slider .controls ul li span.pagination-switch:hover, .testimonial_slider .controls ul li span.pagination-switch.active {
	background-color: #223e99 !important;
}
.testimonial_slider .controls ul li span.pagination-switch {
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #223e99;
	color: #223e99 !important;
	border-radius: 10px 10px 10px 10px;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 0 4px;
	transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
	width: 10px;
}
.tagline {
	text-align: left;
	text-transform: none !important;
	font-size: 22px !important;
	line-height: 36px !important;
	margin-top: -18px;
}
.lets_hear {
	text-align: left;
	text-transform: none !important;
	font-size: 22px !important;
	line-height: 36px !important;
	position: relative;
	top: 60px;
}
.team_member {
	text-align: left;
	text-transform: uppercase !important;
	font-size: 28px !important;
	line-height: 1.2em !important;
	letter-spacing: 1px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;
}
.team_member_title {
	text-align: left;
	text-transform: uppercase !important;
	font-size: 18px !important;
	line-height: 1.3em !important;
	letter-spacing: 1px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;
	color: #000000;
}
.portfolio_title {
	text-align: left;
	text-transform: uppercase !important;
	font-size: 28px !important;
	line-height: 1.2em !important;
	color: #223e99 !important;
	letter-spacing: 1px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;
}
.nectar-fancy-ul strong, .nectar-fancy-ul .title {
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;
}
.team-member[data-style="meta_overlaid"] a {
	background-color: rgba(255,255,255,0) !important;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.team-member[data-style="meta_overlaid"] a:hover {
	background-color: rgba(255,255,255,0.5) !important;
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin: 0 0 0 20px !important;
	display: none !important;
}
.wpcf7-form .wpcf7-not-valid-tip {
	font-size: 12px !important;
}
#footer-outer .wpcf7-form .wpcf7-not-valid-tip {
	color: #ffffff !important;
}
.team-member[data-style="meta_overlaid"] .team-member-image {
	height: 250px !important;
}
.parallax_slider_outer.first-section .swiper-slide .content, .nectar-slider-wrap.first-section .swiper-slide .content {
	margin-top: 50px !important;
}
.textwidget {
	font-size: 14px !important;
	line-height: 26px !important;
}
#header-space {
	height: 0 !important;
}
#mobile-menu {
	z-index: 9999 !important;
}
.fcb_title {
	font-size: 56px !important;
	line-height: .9em !important;
	color: #223e99 !important;
	display: inline;
}
.fcb_title_lowercase {
	text-transform: none !important;
	font-weight: 400 !important;
	color: #ffffff !important;
	-moz-text-shadow: 1px 1px 0px #000 !important;
	-webkit-text-shadow: 1px 1px 0px #000 !important;
	text-shadow: 1px 1px 0px #000 !important;
}
.clients > div {
	position: relative !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
}
.swiper-slide, .swiper-container {
	background-color: rgb(255,255,255) !important;
}
#footer-outer .row:first-child {
	padding: 55px 0 0 0 !important;
}
#post-area .wp-post-image {
	display: none !important;
}
.team p, #sidebar-inner p {
	padding-bottom: 48px !important;
	font-size: 14px !important;
	line-height: 26px !important;
}
.fcb_shape {
	display: inline;
	margin-left: 24px;
}
.fcb_shape img {
	width: auto !important;
	height: 42px !important;
	margin-bottom: 0 !important;
}
body.single-portfolio .container-wrap {
	padding-top: 90px !important;
	padding-bottom: 90px !important;
}
body.single-portfolio .sf-menu li a {
	color: #223e99 !important;
	-moz-text-shadow: 0px 0px 0px #000;
	-webkit-text-shadow: 0px 0px 0px #000;
	text-shadow: 0px 0px 0px #000;
}
body.parent-pageid-3103 .container-wrap {
	padding-top: 166px !important;
	padding-bottom: 90px !important;
}
body.parent-pageid-3103 .sf-menu li a {
	color: #223e99 !important;
	-moz-text-shadow: 0px 0px 0px #000;
	-webkit-text-shadow: 0px 0px 0px #000;
	text-shadow: 0px 0px 0px #000;
}
header#top #logo .retina-logo {
	display: block !important;
	min-height: 82px !important;
	position: absolute;
	top: 0;
}
.portfolio_buttons {
	position: absolute;
	bottom: 0;
	right: 0;
}
.portfolio_nav {
	font-size: 36px !important;
	text-decoration: none !important;
	color: #223e99 !important;
	position: relative;
	top: 3px;
}
.portfolio_nav_button {
	background-color: rgba(255,255,255,0) !important;
	border-radius: 4px;
	width: 36px !important;
	height: 36px !important;
	display: inline-block !important;
	text-align: center;
}
.portfolio_nav_button:hover {
	color: #435ba8 !important;
}
.icon-normal.fa-chevron-right, .icon-normal.fa-chevron-left, .icon-normal.fa-times {
	background-color: rgba(255,255,255,0) !important;
	color: #223e99 !important;
	font-size: 24px !important;
	text-decoration: none !important;
}
.icon-normal.fa-chevron-right:hover, .icon-normal.fa-chevron-left:hover, .icon-normal.fa-times:hover {
	background-color: rgba(255,255,255,0) !important;
	color: #435ba8 !important;
}
.default-loading-icon {
	margin-top: -48px;
}
.single-portfolio #sidebar {
	margin-bottom: 48px;
}
.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
	line-height: 32px !important;
}
header#top #logo, header#top #logo img {
	border: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.what .iwithtext .iwt-icon {
	position: absolute;
	left: 50%;
	top: -120px;
	border-radius: 100px;
	border: 2px solid #ffffff;
	padding: 20px;
	margin: 30px 0 0 -40px;
}
.what .iwithtext .iwt-icon .icon-default-style {
	color: #ffffff !important;
}
.what .iwithtext {
	margin-bottom: 60px !important;
}
.what .iwithtext .iwt-text {
	color: #ffffff !important;
	text-align: center;
	padding: 0 20px !important;
}
.what .iwithtext .iwt-text h4 {
	color: #ffffff !important;
	margin-top: 160px;
	text-align: center;
	text-transform: uppercase !important;
	font-size: 28px !important;
	line-height: 1.2em !important;
	letter-spacing: 1px !important;
	padding-top: 20px;
}
.what .iwithtext .iwt-text .tagline {
	font-size: 18px !important;
	line-height: 1.2em !important;
	font-weight: 300 !important;
	font-style: italic !important;
}
.what .icon-facetime-video, .what .steadysets-icon-users2 {
	top: 0;
}
.what .icon-desktop {
	top: 3px;
	left: -2px;
}
.what {
	cursor: pointer;
}
.triangle img {
	width: auto !important;
	height: 42px !important;
	position: relative;
	top: 28px;
	display: none;
}
.triangle, .lets_hear_triangle {
	text-align: center;
}
.lets_hear_triangle img {
	margin: 0 auto;
	width: auto !important;
	height: 42px !important;
	position: relative;
	top: -44px;
}
#blue_triangle .triangle img, #yellow_triangle .triangle img {
	top: 0;
}
.what {
	min-height: 440px !important;
	background-color: #223e99 !important;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	border: 1px solid #223e99 !important;
	border-radius: 0 !important;
	margin-top: 36px !important;
}
.what:hover {
	background-color: #435ba8 !important;
	cursor: pointer;
}
#testimonial .testimonial_slider .slides {
	margin: 50px 0 60px 0 !important;
}
#testimonial .testimonial_slider .controls, .testimonial_slider .controls {
	display: none !important;
}
#we_bring, #lets_hear {
	margin-bottom: -36px;
}
#blue_triangle, #yellow_triangle {
	display: none !important;
}
.footer_text {
	text-align: center;
}
.footer_text span {
	font-family: Lato;
	font-weight: 600;
}
.services {
	display: none;
}
.swiper-slide .content .buttons {
	position: relative;
	top: 48px;
}

@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, only screen and (min-resolution: 144dpi) {
header#top #logo .retina-logo {
	display: block !important;
	min-height: 82px !important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
body.single-portfolio #post-area {
	width: 60.75%;
}
body.single-portfolio #sidebar {
	width: 40.75%;
	margin-left: -1.5%;
}
}

@media only screen and (max-width: 1180px) {
body .swiper-slide .content h2 {
	margin-top: 48px;
}
}

@media only screen and (min-width: 1000px) {
body .carousel-heading .container .carousel-next {
	right: 90px !important;
}
.container, .woocommerce-tabs .full-width-content .tab-container {
	max-width: 1425px;
	width: 100%;
	margin: 0 auto;
	padding: 0 64px;
}
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	font-size: 24px !important;
}
html .ascend .carousel-heading .container .carousel-prev {
	right: 30px !important;
}
#header-outer header#top nav {
	display: none !important;
}
.video-texture {
	display: block !important;
}
}

@media only screen and (max-width:1000px) {
body.single-portfolio .container-wrap {
	padding-top: 0 !important;
}
body.parent-pageid-3103 .container-wrap {
	padding-top: 120px !important;
}
header#top #logo .retina-logo {
	display: block !important;
	min-height: 80px !important;
	top: 9px;
}
#footer-outer {
	position: relative !important;
	top: 0 !important;
	margin-top: 20px !important;
}
#mobile-menu {
	position: fixed;
	top: 88px;
	z-index: 9999 !important;
	width: 100%;
	height: 1800px;
}
.container-wrap {
	background-color: #ffffff !important;
	top: 95px !important;
}
#header-outer {
	position: fixed !important;
	top: 0 !important;
	background-color: rgba(255,255,255,1.0) !important;/*border-bottom: 5px solid #f6f16e;*/
}
.carousel-heading h2 {
	font-size: 28px important;
}
.swiper-slide .container {
	max-width: 640px !important;
}
body .swiper-slide .content h2 {
	font-size: 48px !important;
	line-height: 48px !important;
	margin-top: 48px;
	letter-spacing: 0 !important;
}
.swiper-slide .content p span {
	font-size: 16px !important;
	line-height: 18px !important;
}
.swiper-slide .button a {
	padding: 18px !important;
	font-size: 14px !important;
	letter-spacing: 1px !important;
}
.parallax_slider_outer, .nectar-slider-wrap, .swiper-container, .swiper-wrapper, .swiper-slide {
	min-height: 360px !important;
	background-color: #ffffff !important;
}
.parallax_slider_outer.first-section .swiper-slide .content {
	display: block !important;
}
.full-width-content.wpb_row .span_12 > .col .wpb_wrapper {
	margin: 0 10px;
}
#footer-widgets .container .col.span_4 {
	width: 100%;
}
#footer-widgets #text-2 {
	width: 220px;
	float: left;
}
#footer-widgets #text-4 {
	float: left;
	text-align: left !important;
}
.parallax_slider_outer.first-section .swiper-slide .content {
	display: none;
}
header#top #logo img {
	padding: 10px 0 !important;
	margin-top: 5px !important;
}
.single-portfolio .row.project-title .container .title-wrap h1 {
	line-height: 1.25em !important;
}
.iframe-embed iframe, iframe {
	max-width: 100%;
	width: 600px !important;
	height: 338px !important;
}
.single-portfolio #post-area .video {
	margin-bottom: 15px;
	width: 600px;
}
.team-member[data-style="meta_overlaid"] .team-member-image {
	height: 500px !important;
}
.swiper-slide .content {
	margin-top: -25px !important;
}
.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3, .wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	font-size: 18px !important;
}
.team-meta p {
	font-size: 14px !important;
}
#work, #approach, #team, #contact {
	margin-top: -48px !important;
}
.nectar-slider-wrap {
	top: -7px;
}
.team {
	padding-bottom: 48px !important;
}
header#top #logo img {
	padding: 0 0 10px 0 !important;
	margin-top: 0 !important;
}
#footer-outer .widget {
	margin-top: 48px !important;
}
.what:hover {
	background-color: #223e99 !important;
}
#testimonial .testimonial_slider .slides {
	margin: 60px 0 80px 0!important;
}
.testimonial_slider blockquote p {
	padding-bottom: 30px;
}
#what {
	padding-top: 144px !important;
}
html .single-post #single-meta {
	top: 45px;
	margin-top: 0;
	float: none;
	z-index: 102;
	position: absolute;
	left: 0;
}
.blog, .single-post {
	top: 0;
}
.swiper-slide .content .buttons {
	position: relative;
	top: 0;
}
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
#footer-widgets .container .col.span_6, #footer-widgets .container .col.span_4 {
	margin-left: 0px;
	margin-right: 15px;
	padding: 0 !important;
	margin-bottom: 0px;
}
}

@media only screen and (max-width: 690px) {
.fcb_shape {
	display: inline;
	margin-left: 18px;
}
.fcb_shape img {
	width: auto !important;
	height: 32px !important;
	margin-bottom: 0 !important;
}
.fcb_title {
	font-size: 44px !important;
	line-height: .9em !important;
	color: #223e99 !important;
}
#footer-widgets #text-2 {
	width: 100%;
	margin-bottom: 96px;
	float: left;
}
#footer-outer .row {
	padding: 55px 0 0 0 !important;
	margin-bottom: 0;
}
#footer-outer #copyright {
	padding: 0 !important;
	margin-bottom: 0;
}
.col.span_5 {
	margin-bottom: 0 !important;
}
#footer-widgets #text-4 {
	width: 100%;
}
.container {
	max-width: 480px !important;
}
.iframe-embed iframe, iframe {
	max-width: 100%;
	width: 480px !important;
	height: 270px !important;
}
.single-portfolio #post-area .video {
	margin-bottom: 15px;
	width: 480px;
}
body.single-portfolio .row .col.section-title h1 {
	width: 100% !important;
}
.project-title .controls #prev-link {
	float: left;
	left: 46px;
	position: relative;
}
body #footer-outer #copyright .col ul {
	margin-bottom: 15px;
}
.team-member[data-style="meta_overlaid"] .team-member-image {
	height: 340px !important;
}
.swiper-slide .button a {
	padding: 16px !important;
	font-size: 12px !important;
	letter-spacing: 1px !important;
}
.swiper-slide .content {
	margin-top: 10px !important;
}
.testimonial_slider .slides span {
	text-align: center;
}
.work-info-bg {
	opacity: .85 !important;
}
.work-info {
	opacity: 1 !important;
}
.vert-center h3 {
	opacity: 1 !important;
}
.vert-center {
	opacity: 1 !important;
	position: relative;
	top: 10%;
	transform: translateY(-10%);
}
.tagline, .lets_hear {
	text-align: left;
	text-transform: none !important;
	font-size: 24px !important;
	line-height: 42px !important;
}
.lets_hear_triangle img {
	margin: 0 auto;
	width: auto !important;
	height: 42px !important;
	position: relative;
	top: -52px;
}
html .single-post #single-meta {
	top: 38px;
	margin-top: 0;
	float: none;
	z-index: 102;
	position: absolute;
	left: 0;
}
#copyright, #social, body #footer-outer #copyright .col ul {
	text-align: center !important;
	clear: both !important;
}
}

@media only screen and (max-width: 480px) {
.container {
	max-width: 360px !important;
}
.iframe-embed iframe, iframe {
	max-width: 100%;
	width: 360px !important;
	height: 203px !important;
}
.single-portfolio #post-area .video {
	margin-bottom: 15px;
	width: 360px;
}
.swiper-slide .button a {
	padding: 16px !important;
	font-size: 12px !important;
	letter-spacing: 1px !important;
}
.lets_hear_triangle img {
	margin: 0 auto;
	width: auto !important;
	height: 42px !important;
	position: relative;
	top: -92px;
}
html .single-post #single-meta {
	top: 68px;
	margin-top: 0;
	float: none;
	z-index: 102;
	position: absolute;
	left: 0;
}
.what {
	margin-top: 60px !important;
}
}
/*041818*/
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after, body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after, .material #header-secondary-outer[data-lhe="animated_underline"] nav >ul.sf-menu >li >a:after {
	display: none !important;
}
.project-sharing, .bottom_controls, .testimonial_slider .image-icon, body[data-form-style="minimal"] .minimal-form-input label:before, body[data-form-style="minimal"] .minimal-form-input label:after, div.wpcf7 .ajax-loader {
	display: none !important;
}
body[data-form-style="minimal"] .minimal-form-input {
	padding-top: 0 !important;
}
.portfolio-items .work-info-bg {
	background-color: #223e99 !important;
}
body [class^="icon-"].icon-default-style, .wpcf7-form p span {
	color: #223e99 !important;
}
.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
	opacity: 1 !important;
	padding-top: 0 !important;
}
.portfolio-items .col .work-info .vert-center {
	margin-top: 0 !important;
}
form {
	overflow: hidden;
}
.blog .container-wrap {
	padding-top: 144px !important;
}
.nectar-fancy-ul[data-animation="true"] ul li {
	text-align: left !important;
}
body h2, article.post .post-header h2 a {
	text-decoration: none !important;
	pointer-events: none !important;
}

@media only screen and (max-width: 1000px) {
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
	height: 80px!important;
}
}
.slide-out-widget-area-toggle.mobile-icon a >span {
	height: 24px !important;
}
body.ascend[data-is="minimal"] #header-outer[data-has-menu="true"] .lines-button {
	top: 10px !important;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
body #header-outer .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines:before {
	top: 10px !important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
body #header-outer .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines:after {
	top: -10px!important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
body #header-outer .slide-out-widget-area-toggle .lines-button, body #header-outer .slide-out-widget-area-toggle .lines, body #header-outer .slide-out-widget-area-toggle .lines:before, body #header-outer .slide-out-widget-area-toggle .lines:after {
	width: 24px !important;
}
}
header#top .span_9 >.slide-out-widget-area-toggle {
	display: none;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-bottom: 0;
	margin-top: 18px;
	z-index: 10000;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines {
	background-color: #223e99 !important;
}
.slide-out-widget-area-toggle.mobile-icon .lines-button:after, .slide-out-widget-area-toggle.mobile-icon .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines {
	height: 3px !important;
	width: 24px !important;
}
header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
	color: #223e99 !important;
}
#slide-out-widget-area.slide-out-from-right {
	position: fixed;
	transform: translate(301px, 0px);
	-webkit-transform: translate(301px, 0px);
	-o-transform: translate(301px, 0px);
	-ms-transform: translate(301px, 0px);
	top: 0;
	right: 0;
	width: 300px;
	height: 100%;
	z-index: 10000;
	background-color: #ffffff !important;
	padding: 33px;
	overflow: hidden;
}
#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a {
	opacity: 1;
	transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	color: #223e99 !important;
	font-family: 'Lato' !important;
	font-weight: 400 !important;
	line-height: 3em !important;
	font-size: 28px !important;
	letter-spacing: 1px !important;
	text-transform: uppercase;
	text-decoration: none !important;
}
#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a:hover {
	opacity: 1;
	transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	color: #223e99 !important;
	font-family: 'Lato' !important;
	font-weight: 400 !important;
	line-height: 3em !important;
	font-size: 28px !important;
	letter-spacing: 1px !important;
	text-transform: uppercase;
	text-decoration: none !important;
}
body #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
	-webkit-backface-visibility: hidden;
	color: #223e99 !important;
	font-size: 34px !important;
	height: 34px !important;
	left: 0;
	line-height: 32px !important;
	max-width: none !important;
	transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
	-webkit-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
	-moz-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
	width: 34px !important;
	top: 3px;
	text-decoration: none;
}
body[data-is="minimal"] #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
	font-size: 34px !important;
	text-decoration: none !important;
}

@media only screen and (max-width: 690px) {
body #footer-outer #copyright .col ul {
	float: none !important;
}
}
#footer-outer #copyright li {
	float: none !important;
	display: inline-block !important;
}
body #slide-out-widget-area-bg {
	background-color: rgba(255,255,255,1) !important;
}

@media only screen and (max-width: 690px) {
/*.swiper-slide .content,*/ .swiper-container .slider-prev, .swiper-container .slider-next {
	display: none !important;
}
.nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2 {
	font-size: 24px !important;
	line-height: 32px !important;
}
.swiper-slide .content p span {
	font-size: 14px !important;
	line-height: 18px !important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap {
	max-width: 600px;
}
}
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li >a {
	padding-left: 10px;
	padding-right: 10px;
}
.active_texture {
	background-image: none;
	background: rgba(34,62,153,.4);
}
.contact_recaptcha {
	padding-bottom: 27px;
}
body[data-header-search="false"][data-full-width-header="false"] #header-outer[data-lhe="animated_underline"][data-format="default"][data-cart="false"] header#top nav >ul >li:last-child >a {
	margin-right: 10px !important;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
body.single-portfolio .post-area {
	width: 55%;
}
}

/*080619*/
#footer-outer #copyright li a {
    text-decoration: none !important;
}